netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
cnid_open_args Struct Reference

`#include <cnid.h>`

## Data Fields
uint32_t | cnid_args_flags
struct vol * | cnid_args_vol

## Field Documentation

## ◆ cnid_args_flags

uint32_t cnid_open_args::cnid_args_flags

## ◆ cnid_args_vol

struct vol* cnid_open_args::cnid_args_vol

The documentation for this struct was generated from the following file:

- cnid.h